 .u-section-1 {
  min-height: 900px;
}

.u-section-1 .u-image-1 {
  height: 253px;
  object-position: 50% 34.12%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-8 {
  width: 200px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-10 {
  margin: 0 auto 31px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 859px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-text-10 {
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 860px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 1px;
    margin-bottom: 39px;
  }
}